<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~estvargas/AsodecAL</title>
 </head>
 <body>
<h1>Index of /~estvargas/AsodecAL</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~estvargas/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="Codigo_index.html">Codigo_index.html</a></td><td align="right">12-Nov-2015 00:04  </td><td align="right">7.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Fiscal.png">Fiscal.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Fiscaladj.png">Fiscaladj.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="FondoInfoMiembros.png">FondoInfoMiembros.png</a></td><td align="right">12-Nov-2015 00:03  </td><td align="right">339K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Grande.png">Grande.png</a></td><td align="right">12-Nov-2015 00:03  </td><td align="right">1.7M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Letras.png">Letras.png</a></td><td align="right">12-Nov-2015 00:03  </td><td align="right"> 33K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Perfil.png">Perfil.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Plus.png">Plus.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right"> 14K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Portada.jpg">Portada.jpg</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">164K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Presidente.png">Presidente.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Prosecretario.png">Prosecretario.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Secretario.png">Secretario.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Tesorero.png">Tesorero.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Vicepresidente.png">Vicepresidente.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Vocaladj.png">Vocaladj.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Vocaladm.png">Vocaladm.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">1.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="facebook.png">facebook.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">3.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="logo%20apple-touch.png">logo apple-touch.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">8.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="logosimple%20Grueso.png">logosimple Grueso.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right"> 33K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="styles.css">styles.css</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">2.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="stylesIndex.css">stylesIndex.css</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="twitter.png">twitter.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right">4.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="wikipedia.png">wikipedia.png</a></td><td align="right">12-Nov-2015 00:02  </td><td align="right"> 11K</td><td>&nbsp;</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.22 (Debian) Server at ic-itcr.ac.cr Port 80</address>
</body></html>
